/* CSS per IE8 - incluso per il restyling r15 */
#headerTopWidget #frg_widgetSearch{
	background: url("../images/ie/search_ie.png") no-repeat;
    float: right;
    height: 24px;
    width: 24px;
    margin: 11px 6px 0;
    cursor: pointer;
}

#headerTopWidget #widget_minishopcart{
	background: transparent url("../images/ie/cart_ie.png") no-repeat;
	height: 31px;
  	width: 30px;
  	right: 45px;
    top: 6px;
    cursor: pointer;
    z-index: 1;
}

#headerTopWidget .frg_wishlist {
  	background: transparent url("../images/ie/stella_ie.png") no-repeat;
  	height: 31px;
  	width: 32px;
	right: 90px;
    top: 6px;
	z-index: 1;
}

#headerTopWidget .frg_customer_care .frg_langContainer .frg_langSelect{
    background: url("../images/ie/freccia_ie_w.png") no-repeat scroll right center;
	cursor: pointer;
	display: block;
	float: right;
	padding-right: 10px;
	padding-top: 0;
	width: 60px;
}

#headerTopWidget .frg_customer_care .frg_langContainer .frg_langSelect{
	width: 50px;
}

#headerTopWidget .frg_customer_care .frg_langContainer{
	width: 140px;
}

/* Stili input text cerca */
#headerTopWidget #CatalogSearchForm input#SimpleSearchForm_SearchTerm{
	width: 80%;
	max-width: 100px;
	min-width: 80px;
}

#headerTopWidget #CatalogSearchForm input#SimpleSearchForm_SearchTerm:focus{
	outline-color: #000;
}

/* Stile per posizionamento corretto body su IE8 */
.frg15_CategoryPage.ie8{
	width: 100%;
	left: -10px;
	position: relative;
}

.frg15_CategoryPage.ie8 frg_site_header{
	width: 99.5%;
}

/* Stile per visualizzazione video in pagina di categoria */
.BrightcoveExperience, .play_icon.play_white{
	top: 0;
}
